PHP-Nuke — система управления Web контентом от Francisco Burzi.
Все версии PHP Nuke, включая последний релиз 6.0, уязвимы в внедрению SQL кода, который может использоваться для DoS атаки. Пример: 

Запрос: 

http://www.nukesite.com/modules.php?name=News&file=article&sid=1234%20or%201=1 

Он заставит систему потреблять все доступные системные ресуры. После остановки скрипта система через некоторое
время заработает нормально. 

Типы используемых запросов могут зависеть от параметров установки MySQL. Уязвимость обнаружена в 6.0.



Оставить мнение